<window>

	<id>113</id>
	<defaultcontrol>901</defaultcontrol>

	<coordinates>
		<system>1</system>
		<posx>260</posx>
		<posy>470</posy>
	</coordinates>

	<controls>
	
<include>NotifyToast</include>

		<control>
			<description>Mute Logo</description>
			<type>image</type>
			<posx>8</posx>
			<posy>8</posy>
			<width>50</width>
			<height>50</height>
			<texture>icon-mute-loop.png</texture>
			<animation effect="zoom" start="80"end="100" center="45,45" time="250">WindowOpen</animation>
			<animation effect="zoom" start="120"end="0" center="45,45" time="250">WindowClose</animation>
		</control>

		<control>
			<description>Caption Label</description>
			<type>label</type>
			<id>1</id>
			<posx>70</posx>
			<posy>14</posy>
			<width>160</width>
			<font>font12</font>
			<align>center</align>
			<label>MUTE</label>
			<scroll>true</scroll>
			<animation effect="fade" time="200" delay="300">WindowOpen</animation>
			<animation effect="fade" time="100" delay="300">WindowClose</animation>
		</control>

	</controls>

</window>